@charset "UTF-8";

/* Global Content Formatting and Styles */

body {
	color: #666;
	line-height: 1.5em;
	font-family: "Helvetica Neue",arial,sans-serif;
	font-size: 16px;
	background: #fff;
	margin: 0; padding: 0;
}
h1 {font-size: 16px; font-weight: normal; color: #00bbff; margin: 5px 0 .5em 0; font-family: 'Roboto', sans-serif;}
h2 {font-size: 2.1em; margin: 15px 0 0.5em 1%; font-weight: 300; color: #005d80; line-height: 1.2em; padding: 0; font-family: 'Roboto', sans-serif;}
h3 {font-size: 1.6em; margin: 0 0 0.2em 0;  font-weight: 300; color: #005d80; line-height: 1.4em; padding: 0; font-family: 'Roboto', sans-serif;}
p {margin: 0 0 .6em 0; padding: 0;}
a {color: #fff;}
a:hover {color: #f3f3ff; text-decoration: none;}
footer {  font-size: .85em; color: #fff; background: #005d80; padding: 10px 0px 0px 0px; text-align: center;}
a.call { text-decoration: none;}
a.call:hover { text-decoration: none;}
.footerinner {max-width: 980px; margin: 0px auto 0px auto; position: relative; padding: 0px 5px 5px 5px;}
footer a {color: #fff; text-decoration: none;}
footer a:hover {color: #fff; text-decoration: underline;}
nav div { display: inline-block; font-family: 'Roboto', sans-serif;}
ul {margin: 0px 0px 0px 0px; padding: 0px 0px 5px 16px; color: #005d80;}
li {margin: 0px 0px 0px 0px; padding: 0px 0px 5px 0px;}
li span {color: #666;}
.elec {color: #666;}
.clear-fix {clear:both; line-height: 1px;}
.housetype {font-weight: bold; color: #555;}
.caption {font-weight: bold; color: #555;}
a.index {color: #005d80;}
.smal {color: #005d80; font-size: 18px;}
a.footertel {color: #666; text-decoration: none;}

td {width: 100px; padding: 5px 0 15px 0; vertical-align: top;}

.bigger {font-size: 18px; text-align: center; color: #005d80; line-height: 1.6;}
